//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ProductShopApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class BasketTable
    {
        public int BasketId { get; set; }
        public int DeliveryId { get; set; }
        public int CountBasket { get; set; }
    
        public virtual DeliveryTable DeliveryTable { get; set; }
    }
}
